div.bcn {
	width:940px;
	float:left;
}

div.bcn_topi {
	border: 1px solid #ccc;
	padding:12px;
	background: #efefef;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff));
	background: -moz-linear-gradient(top,  #efefef,  #fff);
}

div.bcn_topi-l {
	border: 1px solid #ccc;
	padding:12px;
	background: #fff;
}

div.bcn_topi-la {
	border: 1px solid #ccc;
	padding:5px;
	background: #fff;
}

div.bcn_topi-tit {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding:12px;
	margin-top:12px;
	background: #d3d3d3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d3d3d3');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d3d3d3));
	background: -moz-linear-gradient(top,  #ffffff,  #d3d3d3);
}

div.bcn_topi-tit h2{
	font-size: 18px;
	color: #1E1E1E;
	font-weight: normal;
}

div.bcn_topi-tit h3{
	font-size: 18px;
	color: #1E1E1E;
	font-weight: normal;
}

div.rsoc-fb-goa {
	width: 92px;
	float: left;
	display:inline;
}

div.rsoc-twa {
	width: 92px;
	float: left;
	display:inline;
}

div.rsoc-fb-go-da {
	width: 92px;
	float: right;
	display:inline;
}

div.rsf {
	width: 125px;
	float: left;
	display:inline;
	margin-left:10px;
}

div.rst {
	width: 78px;
	float: left;
	display:inline;
}

div.rsg {
	width: 60px;
	float: left;
	display:inline;
}